<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:lang="fr">
<teiHeader><fileDesc>
<titleStmt>
<title level="m" type="main">014. "Les gardes de la drapperie, deffendeurs. Repondant aux 3e escritures et frivolles pretentions des gardes de la mercerie." (1687)</title>
<respStmt><resp>Fichier XML-TEI encodé en 2023</resp><orgName>Centre de recherches historiques (UMR 8558/ CNRS-EHESS)</orgName></respStmt></titleStmt><editionStmt><edition>BNF, Ms français 21796 (Fol.157), 1687, manuscrit</edition></editionStmt>
<publicationStmt>
<publisher>Centre de recherches historiques</publisher>
<availability status="free">
<licence target="https://github.com/etalab/licence-ouverte/blob/master/open-licence.md">Distributed under an Open License 2.0</licence>
</availability>
</publicationStmt>
<sourceDesc>
<msDesc><msIdentifier><repository>BNF</repository><idno>Ms français 21796 (Fol.150)</idno></msIdentifier><head><title>n° 0493 BNF, Ms français 21796 (Fol.157) [1687] [manuscrit]</title><origDate when="1686">1686</origDate></head></msDesc></sourceDesc>
</fileDesc><profileDesc>
<creation>
<date when="2023-04"/>
</creation>
<langUsage>
<language ident="fr"/>
</langUsage>
<textClass>
<keywords ana="litiges">
<term>halle aux draps — droit de nomination des officiers de la halle</term>
</keywords>
<keywords ana="parties">
<term>drapiers contre merciers</term>
</keywords>
<keywords ana="juridiction">
<term>lieutenant général de police</term>
</keywords>
</textClass>
</profileDesc></teiHeader>
<text>
<body>
<div n="0493" type="factum">
<head>BNF, Ms français 21796 (Fol.157) [1687] [manuscrit]</head>
<p><pb n="1"/> <hi rend="bold">Les gardes de la drapperie, deffendeurs.</hi></p>
<p><hi rend="bold">Repondant aux 3e escritures et frivolles pretentions des gardes de la mercerie.</hi></p>
<p>Disent, pardevant vous, Monsieur le lieutenant general de police, que c'est inutilement qu'ils affectent d'ignorer les tiltres produits en vos mains de la part des gardes de la drapperie. Il n'a tenu qu'aux gardes de la mercerie d'en prendre communication, ce qu'ils peuvent encore faire. Et ils y trouveront une possession de la Halle et de nommer le garde d'icelle autant bien acquise au corps de la drapperie qu'on le peut souhaitter. Et il faut estre aussy entreprenant que les gardes de la mercerie pour pretendre par des raisonnemens faits à plaisir, donner atteinte à des tiltres et à une possession de nombre de siecles. Mais comme il a esté cy devant dit, ils ne hazardent rien à tousjours demander. Cependant ils devroient se ressouvenir que vous leur avez, Monsieur, marqué que les corps des marchands devroient vivre avec plus de tranquilité.</p>
<p>Elle est sy bien establie que sa Majesté, qui a <pb n="2"/> depuis 20 années rentré dans ses domaines vendus ou allienez, n'a point pretendu que la Halle aux draps en fust, mais bien celles au bled, au poisson, et le tour du pillory, dont touttes les places ont esté reunies au domaine de sa Majesté. Et c'est visiblement celles dont le Roy Philippes Auguste achepta les places et dont les gardes de la mercerie font une si ample description, qui ne peut estre appliquée en aucune de ces circonstances à la Halle aux draps, en laquelle le domaine ne perçoit aucun droit.</p>
<p>Les quittances qu'un commis donne au gré de ceux qui luy font du bien, non plus qu'une quittance qu'on pretend avoir esté donnée par le sr Gerault cy devant grand garde de la drapperie, au commencement de l'establissement de la visitte et marque commune avec les merciers, et qui n'a point eu d'exemple par ceux qui ont suivy led. sr Gerault, ne peuvent engager ny faire prejudice à un corps, et destruire un droit acquis par une possession immemorialle et des tiltres autentiques.</p>
<p>Les gardes de la mercerie appellent injures le reproche qu'on leur a fait d'entreprendre journellement sur tous les corps des marchands et des mestiers, et voudroient estouffer l'usage de la plainte à ceux qu'ils depouillent, parce que cela les blesse et que vous estes, <pb n="3"/> Monsieur, convaincu de cette verité et des continuelles demandes qu'ils font, et mesme par leurs dernieres escritures. Ils demandent la nomination des officiers, commis et gaigne-deniers employez aux halles. C'est une pierre d'attente pour arracher encore au corps de la drapperie la nomination des 24 courtiers &amp; 24 aulneurs de la Halle, qui luy appartient et pour laquelle il a financé aux coffres du Roy des sommes considerables.</p>
<p>Cependant on ne verra point dans les escrits des gardes de la drapperie des mots de mensonge, d'imposture, et des reproches d'exactions, quoyqu'ils ayent bien plus de lieu de le dire que les srs de la mercerie, lesquels, s'ils avoient autant de mepris pour les injures comme ils le veulent persuader par leurs escrits masquez, ils ne prendroient pas tant de plaisir à en supposer. On les deffie d'en pouvoir rien justiffier.</p>
<p>Et ainsy perseverent les gardes de la drapperie en leur absolution.</p>
<p>Porcher, Poncet, Brochant, Dubois.</p>
</div>
</body>
</text>
</TEI>